namespace DataAccessLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class Init : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.Requests", "RequestState", c => c.Int(nullable: false));
            DropColumn("dbo.Requests", "Approved");
        }
        
        public override void Down()
        {
            AddColumn("dbo.Requests", "Approved", c => c.Boolean(nullable: false));
            DropColumn("dbo.Requests", "RequestState");
        }
    }
}
